org.eclnt.jsfserver.elements.componentnodes

## Class SLIDERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SLIDERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class SLIDERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SLIDERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SLIDERNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindActionListener(IActionListenerDelegation value)`
    `SLIDERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindClientname(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindComment(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFlush(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFlushtimer(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFont(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindForeground(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindMajortickspacing(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindMaxvalue(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindMinortickspacing(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindMinvalue(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindOrientation(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindPaintlabels(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindPaintmajorticks(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindPaintminorticks(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindRounding(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindShadow(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindShowcurrentvalue(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindSnaptoticks(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindValue(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindValuestringconversion(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindX(IDynamicContentBindingObject value)`
    `SLIDERNode` | `bindY(IDynamicContentBindingObject value)`
    `SLIDERNode` | `setAccessiblename(java.lang.String value)`
    `SLIDERNode` | `setActionListener(java.lang.String value)`
    `SLIDERNode` | `setAdapterbinding(java.lang.String value)`
    `SLIDERNode` | `setAnimatechangeofsize(boolean value)`
    `SLIDERNode` | `setAnimatechangeofsize(java.lang.String value)`
    `SLIDERNode` | `setAttributemacro(java.lang.String value)`
    `SLIDERNode` | `setBackground(java.lang.String value)`
    `SLIDERNode` | `setBgpaint(java.lang.String value)`
    `SLIDERNode` | `setClientname(java.lang.String value)`
    `SLIDERNode` | `setClientvaluereference(java.lang.String value)`
    `SLIDERNode` | `setColspan(int value)`
    `SLIDERNode` | `setColspan(java.lang.String value)`
    `SLIDERNode` | `setComment(java.lang.String value)`
    `SLIDERNode` | `setConfiginfo(java.lang.String value)`
    `SLIDERNode` | `setDragroundtrip(boolean value)`
    `SLIDERNode` | `setDragroundtrip(java.lang.String value)`
    `SLIDERNode` | `setDragsend(java.lang.String value)`
    `SLIDERNode` | `setDroprastertext(java.lang.String value)`
    `SLIDERNode` | `setDropreceive(java.lang.String value)`
    `SLIDERNode` | `setDropshape(java.lang.String value)`
    `SLIDERNode` | `setEnabled(boolean value)`
    `SLIDERNode` | `setEnabled(java.lang.String value)`
    `SLIDERNode` | `setFlush(boolean value)`
    `SLIDERNode` | `setFlush(java.lang.String value)`
    `SLIDERNode` | `setFlushtimer(int value)`
    `SLIDERNode` | `setFlushtimer(java.lang.String value)`
    `SLIDERNode` | `setFocusable(boolean value)`
    `SLIDERNode` | `setFocusable(java.lang.String value)`
    `SLIDERNode` | `setFocusdrawborder(boolean value)`
    `SLIDERNode` | `setFocusdrawborder(java.lang.String value)`
    `SLIDERNode` | `setFocusnexthotkey(java.lang.String value)`
    `SLIDERNode` | `setFocusprevioushotkey(java.lang.String value)`
    `SLIDERNode` | `setFocussequence(java.lang.String value)`
    `SLIDERNode` | `setFont(java.lang.String value)`
    `SLIDERNode` | `setForeground(java.lang.String value)`
    `SLIDERNode` | `setFxstyleseq(java.lang.String value)`
    `SLIDERNode` | `setHeight(int value)`
    `SLIDERNode` | `setHeight(java.lang.String value)`
    `SLIDERNode` | `setHelpid(java.lang.String value)`
    `SLIDERNode` | `setId(java.lang.String value)`
    `SLIDERNode` | `setMajortickspacing(int value)`
    `SLIDERNode` | `setMajortickspacing(java.lang.String value)`
    `SLIDERNode` | `setMaxvalue(java.lang.String value)`
    `SLIDERNode` | `setMinortickspacing(int value)`
    `SLIDERNode` | `setMinortickspacing(java.lang.String value)`
    `SLIDERNode` | `setMinvalue(java.lang.String value)`
    `SLIDERNode` | `setOrientation(java.lang.String value)`
    `SLIDERNode` | `setPaintlabels(boolean value)`
    `SLIDERNode` | `setPaintlabels(java.lang.String value)`
    `SLIDERNode` | `setPaintmajorticks(boolean value)`
    `SLIDERNode` | `setPaintmajorticks(java.lang.String value)`
    `SLIDERNode` | `setPaintminorticks(boolean value)`
    `SLIDERNode` | `setPaintminorticks(java.lang.String value)`
    `SLIDERNode` | `setPopupmenu(java.lang.String value)`
    `SLIDERNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SLIDERNode` | `setReference(java.lang.String value)`
    `SLIDERNode` | `setRendered(boolean value)`
    `SLIDERNode` | `setRendered(java.lang.String value)`
    `SLIDERNode` | `setRequestfocus(java.lang.String value)`
    `SLIDERNode` | `setRequestfocushotkey(java.lang.String value)`
    `SLIDERNode` | `setRounding(int value)`
    `SLIDERNode` | `setRounding(java.lang.String value)`
    `SLIDERNode` | `setRowalignmenty(java.lang.String value)`
    `SLIDERNode` | `setShadow(java.lang.String value)`
    `SLIDERNode` | `setShowcurrentvalue(boolean value)`
    `SLIDERNode` | `setShowcurrentvalue(java.lang.String value)`
    `SLIDERNode` | `setSnaptoticks(boolean value)`
    `SLIDERNode` | `setSnaptoticks(java.lang.String value)`
    `SLIDERNode` | `setStyleseq(java.lang.String value)`
    `SLIDERNode` | `setStylevariant(java.lang.String value)`
    `SLIDERNode` | `setTooltip(java.lang.String value)`
    `SLIDERNode` | `setUserhint(java.lang.String value)`
    `SLIDERNode` | `setUserhinttrigger(java.lang.String value)`
    `SLIDERNode` | `setValue(java.lang.String value)`
    `SLIDERNode` | `setValuestringconversion(java.lang.String value)`
    `SLIDERNode` | `setWidth(int value)`
    `SLIDERNode` | `setWidth(java.lang.String value)`
    `SLIDERNode` | `setWithfocusevent(boolean value)`
    `SLIDERNode` | `setWithfocusevent(java.lang.String value)`
    `SLIDERNode` | `setX(int value)`
    `SLIDERNode` | `setX(java.lang.String value)`
    `SLIDERNode` | `setY(int value)`
    `SLIDERNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SLIDERNode

          public SLIDERNode()

  - ### Method Detail

    - #### setId

          public SLIDERNode setId(java.lang.String value)

    - #### setAccessiblename

          public SLIDERNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public SLIDERNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public SLIDERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SLIDERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public SLIDERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public SLIDERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SLIDERNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public SLIDERNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SLIDERNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public SLIDERNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public SLIDERNode setBackground(java.lang.String value)

    - #### bindBackground

          public SLIDERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SLIDERNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SLIDERNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public SLIDERNode setClientname(java.lang.String value)

    - #### bindClientname

          public SLIDERNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public SLIDERNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public SLIDERNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public SLIDERNode setColspan(java.lang.String value)

    - #### bindColspan

          public SLIDERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public SLIDERNode setColspan(int value)

    - #### setComment

          public SLIDERNode setComment(java.lang.String value)

    - #### bindComment

          public SLIDERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public SLIDERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SLIDERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SLIDERNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public SLIDERNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SLIDERNode setDragroundtrip(boolean value)

    - #### setDragsend

          public SLIDERNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public SLIDERNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public SLIDERNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SLIDERNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SLIDERNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SLIDERNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SLIDERNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SLIDERNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public SLIDERNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public SLIDERNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public SLIDERNode setEnabled(boolean value)

    - #### setFlush

          public SLIDERNode setFlush(java.lang.String value)

    - #### bindFlush

          public SLIDERNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public SLIDERNode setFlush(boolean value)

    - #### setFlushtimer

          public SLIDERNode setFlushtimer(java.lang.String value)

    - #### bindFlushtimer

          public SLIDERNode bindFlushtimer(IDynamicContentBindingObject value)

    - #### setFlushtimer

          public SLIDERNode setFlushtimer(int value)

    - #### setFocusable

          public SLIDERNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public SLIDERNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public SLIDERNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public SLIDERNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public SLIDERNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public SLIDERNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public SLIDERNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public SLIDERNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public SLIDERNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public SLIDERNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public SLIDERNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public SLIDERNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public SLIDERNode setFont(java.lang.String value)

    - #### bindFont

          public SLIDERNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public SLIDERNode setForeground(java.lang.String value)

    - #### bindForeground

          public SLIDERNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public SLIDERNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SLIDERNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public SLIDERNode setHeight(java.lang.String value)

    - #### bindHeight

          public SLIDERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public SLIDERNode setHeight(int value)

    - #### setHelpid

          public SLIDERNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public SLIDERNode bindHelpid(IDynamicContentBindingObject value)

    - #### setMajortickspacing

          public SLIDERNode setMajortickspacing(java.lang.String value)

    - #### bindMajortickspacing

          public SLIDERNode bindMajortickspacing(IDynamicContentBindingObject value)

    - #### setMajortickspacing

          public SLIDERNode setMajortickspacing(int value)

    - #### setMaxvalue

          public SLIDERNode setMaxvalue(java.lang.String value)

    - #### bindMaxvalue

          public SLIDERNode bindMaxvalue(IDynamicContentBindingObject value)

    - #### setMinortickspacing

          public SLIDERNode setMinortickspacing(java.lang.String value)

    - #### bindMinortickspacing

          public SLIDERNode bindMinortickspacing(IDynamicContentBindingObject value)

    - #### setMinortickspacing

          public SLIDERNode setMinortickspacing(int value)

    - #### setMinvalue

          public SLIDERNode setMinvalue(java.lang.String value)

    - #### bindMinvalue

          public SLIDERNode bindMinvalue(IDynamicContentBindingObject value)

    - #### setOrientation

          public SLIDERNode setOrientation(java.lang.String value)

    - #### bindOrientation

          public SLIDERNode bindOrientation(IDynamicContentBindingObject value)

    - #### setPaintlabels

          public SLIDERNode setPaintlabels(java.lang.String value)

    - #### bindPaintlabels

          public SLIDERNode bindPaintlabels(IDynamicContentBindingObject value)

    - #### setPaintlabels

          public SLIDERNode setPaintlabels(boolean value)

    - #### setPaintmajorticks

          public SLIDERNode setPaintmajorticks(java.lang.String value)

    - #### bindPaintmajorticks

          public SLIDERNode bindPaintmajorticks(IDynamicContentBindingObject value)

    - #### setPaintmajorticks

          public SLIDERNode setPaintmajorticks(boolean value)

    - #### setPaintminorticks

          public SLIDERNode setPaintminorticks(java.lang.String value)

    - #### bindPaintminorticks

          public SLIDERNode bindPaintminorticks(IDynamicContentBindingObject value)

    - #### setPaintminorticks

          public SLIDERNode setPaintminorticks(boolean value)

    - #### setPopupmenu

          public SLIDERNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SLIDERNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SLIDERNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SLIDERNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SLIDERNode setReference(java.lang.String value)

    - #### setRendered

          public SLIDERNode setRendered(java.lang.String value)

    - #### bindRendered

          public SLIDERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public SLIDERNode setRendered(boolean value)

    - #### setRequestfocus

          public SLIDERNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public SLIDERNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public SLIDERNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public SLIDERNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public SLIDERNode setRounding(java.lang.String value)

    - #### bindRounding

          public SLIDERNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SLIDERNode setRounding(int value)

    - #### setRowalignmenty

          public SLIDERNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public SLIDERNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public SLIDERNode setShadow(java.lang.String value)

    - #### bindShadow

          public SLIDERNode bindShadow(IDynamicContentBindingObject value)

    - #### setShowcurrentvalue

          public SLIDERNode setShowcurrentvalue(java.lang.String value)

    - #### bindShowcurrentvalue

          public SLIDERNode bindShowcurrentvalue(IDynamicContentBindingObject value)

    - #### setShowcurrentvalue

          public SLIDERNode setShowcurrentvalue(boolean value)

    - #### setSnaptoticks

          public SLIDERNode setSnaptoticks(java.lang.String value)

    - #### bindSnaptoticks

          public SLIDERNode bindSnaptoticks(IDynamicContentBindingObject value)

    - #### setSnaptoticks

          public SLIDERNode setSnaptoticks(boolean value)

    - #### setStyleseq

          public SLIDERNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SLIDERNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SLIDERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SLIDERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTooltip

          public SLIDERNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public SLIDERNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public SLIDERNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public SLIDERNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public SLIDERNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public SLIDERNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setValue

          public SLIDERNode setValue(java.lang.String value)

    - #### bindValue

          public SLIDERNode bindValue(IDynamicContentBindingObject value)

    - #### setValuestringconversion

          public SLIDERNode setValuestringconversion(java.lang.String value)

    - #### bindValuestringconversion

          public SLIDERNode bindValuestringconversion(IDynamicContentBindingObject value)

    - #### setWidth

          public SLIDERNode setWidth(java.lang.String value)

    - #### bindWidth

          public SLIDERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public SLIDERNode setWidth(int value)

    - #### setWithfocusevent

          public SLIDERNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public SLIDERNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SLIDERNode setWithfocusevent(boolean value)

    - #### setX

          public SLIDERNode setX(java.lang.String value)

    - #### bindX

          public SLIDERNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public SLIDERNode setX(int value)

    - #### setY

          public SLIDERNode setY(java.lang.String value)

    - #### bindY

          public SLIDERNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public SLIDERNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.